/*SupperChallenge*/
body
        {
            background-image: url('http://micro.amway.com.au/SuperChallenge/Gallery/Images/superchallenge_bg.jpg');
			background-repeat:no-repeat;
			background-attachment:fixed;
			background-position:top left; 
        }

		/*---------------------------------- PERSONAL PAGE  ------------------------------------------*/
		
		
		


		

		
		
		
		
		

		/*---------------------------------- END PERSONAL PAGE  -------------------------------------*/	
		
		.form-horizontal.login-prompt legend,
.login-prompt label[for="loginModel_RememberMe"]{
    display: none;
}
 
@media (max-width: 767px)
 {
     #site-logo
     {
               height:50px;
     }
     #TopNav{
               height:50px;
     }
}
		
		
		
		.footer-logo span
		{
			background-image:url('http://micro.amway.com.au/PUYV/Gallery/Template/amway_white_logo.png');
			background-repeat:no-repeat;
			width:100px;
			height:35px;
			display:block;
		}
	
		.footer-logo p
		{
			color:White;
		}
		.article-banner
			{
				position:relative;
			}
			.article-banner-heading
			{
				position:absolute;
				top:30px;
				left:20px;
				background-color:transparent;
				color:black;
				width:300px;
				padding-left:5px;
			}
			.article-banner-text
			{
				position:absolute;
				top:100px;
				left:20px;
				background-color:transparent;
				color:White;
				width:400px;
				padding:5px;
			}
	    @media (min-width: 767px)
	    {
	        body
            {
               
            }
	    }
		
		
		/* -------------------  LIGHT TOP NAV ----------------*/
		#TopNav
         {
            /*background-color: #000000;*/
	
			height:111px;
            
            border-top: #1690c3 3px solid; /* border-bottom:3px solid black; */
            border-bottom: #636466 0px solid; 
			
         }
		
		/*-------------------   END  -----------------*/
		
		
		/* -------------------  DARK TOP NAV --------------
	    #TopNav
         {
            background: #1b3c1b;
            background: -moz-linear-gradient(top,  #265426 70%, #1b3c1b 100%); 
            background: -webkit-gradient(linear, left top, left bottom, color-stop(70%,#265426), color-stop(100%,#1b3c1b)); 
            background: -webkit-linear-gradient(top,  #265426 70%,#1b3c1b 100%); 
            background: -o-linear-gradient(top,  #265426 70%,#1b3c1b 100%); 
            background: -ms-linear-gradient(top,  #265426 70%,#1b3c1b 100%); 
            background: linear-gradient(to bottom,  #265426 70%,#1b3c1b 100%); 
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#265426', endColorstr='#1b3c1b',GradientType=0 ); 
            border-bottom:none; 
         }
		 /*-------------------   END  -----------------*/
		 
		 
		 .breadcrumb a, .breadcrumb > .active 
		 {
			 
			color:#e8e6e6;
			 
		 }
		 blockquote{
			 
			 border-left: 2px solid #72B944;
			 
		 }
		 
		 
		 
		 
		 .sidebar-nav a
		 {
			 color:#636466 ;
		 }
         
         #site-logo 
         {
             background: url("http://micro.amway.com.au/SuperChallenge/Gallery/Images/superchallenge_logo.jpg") no-repeat scroll 0 0 transparent;
			 height: 111px;
             width: 250px;
         }
		 .carousel-caption {
				background: none; /* original: background: none repeat scroll 0 0 rgba(0, 0, 0, 0.75);    */    
				bottom: 0;
				left: 0;
				padding: 15px; /* T R B L */
				position: absolute;
				right: 0;
		}
		.carousel-caption h1 
		{ 
			color:#FFFFFF
		}
					 
		.btn-primary {
			background-color: #006DCC;
			background-image: linear-gradient(to bottom, #0088CC, #0044CC);
			background-repeat: repeat-x;
			border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
			color: #FFFFFF;
			text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
		}
		.top-navbar-container{
			background-color:#000;
			
		}
		
         @media (max-width: 767px) 
         {
             #site-logo 
             {
                 background: url("http://micro.amway.com.au/SuperChallenge/Gallery/Images/superchallenge_logo_small.jpg") no-repeat scroll 0 0 transparent; max-width:200px;
             }
         }
         .navbar .top-nav-link > li > a {color:#ffffff}
         .navbar .top-nav-link > li > a:hover, .navbar .top-nav-link > li > a:focus {color:#ed174c}
         .navbar .top-nav-mobile-link > li > a {background-color:#ed174e; color:#ffffff;border:1px solid #ed174e}
         .navbar .top-nav-mobile-link > li > a:hover, .navbar .top-nav-mobile-link > li > a:focus { background-color:#1b3c1b;color:#ffffff;border:1px solid #1b3c1b}
         .social-link{color:#ffffff;}
		 .navbar, .social-link {
               display:none;
}
		 li a.social-link[href*="Subscription"]{display:none;}
         .social-link:hover{color:#ffffff; text-decoration:underline !important}
	    .footer {background: url('http://micro.amway.com.au/SuperChallenge/Gallery/Images/Amway_white.png') no-repeat #1690c3;
			background-position:right bottom ;
			height:40px;}
        .footer .span2 {width: auto;padding-right:10px;}
        .footer a {color: White;}
        .footer a.footerFirstLink { color: #1b3c1b; font-size: larger; font-weight:bold;}
        .navbar .top-nav-link > li > a, .navbar .top-nav-sub-link > li > a {   color: e8e6e6; }

		
        .content, .sidebar-nav a
        {
            background-image: linear-gradient(bottom, rgb(232,232,232) 0%, rgb(255,255,255) 30%, rgb(255,255,255) 100%);
            background-image: -o-linear-gradient(bottom, rgb(232,232,232) 0%, rgb(255,255,255) 30%, rgb(255,255,255) 100%);
            background-image: -moz-linear-gradient(bottom, rgb(232,232,232) 0%, rgb(255,255,255) 30%, rgb(255,255,255) 100%);
            background-image: -webkit-linear-gradient(bottom, rgb(232,232,232) 0%, rgb(255,255,255) 30%, rgb(255,255,255) 100%);
            background-image: -ms-linear-gradient(bottom, rgb(232,232,232) 0%, rgb(255,255,255) 30%, rgb(255,255,255) 100%);
            background-image: -webkit-gradient(
	            linear,
	            left bottom,
	            left top,
	            color-stop(0, rgb(232,232,232)),
	            color-stop(0.3, rgb(255,255,255)),
	            color-stop(1, rgb(255,255,255))
            );
            border:0px solid white;
        }
        .content a, .content h3{color:#004177; line-height:15px; font-size:medium;}
        
                
        .light-background  { background-color:#BAE294}
        .dark-background{background-color:#1b3c1b;}
        .light-font{color:#A3DD90;}
        .dark-font{color:#1b3c1b}
        .box {padding:5px;margin-bottom:10px;}
        .light-box{background:#dcddde; border:none}
		.light-box {
			background: none repeat scroll 0 0 #f1f2f2;
			border: medium none #f1f2f2;
		}
		
		
		.healtheclub-table 
		{

			
			
			
		}
		
		
		.healtheclub-table th
		{
			
			background-color:#62b94d;
			color:#000000;
			padding: 5px;
			vertical-align:top;
			text-align:left;
						
			
		}
		
		.healtheclub-table td
		{
			
			background-color:#c0e3b8;
			color:#121212;
			padding: 5px;
			border-bottom: 1px solid #F3FBEE;
			vertical-align:top;
			text-align:left;
			
		}

@media (min-width: 979px) {
#site-logo {
	margin-left:-125px; /*Brand-specific // half of the width of the logo*/
	position:absolute;
	top:5px;
	left:50%;
}
}

.carousel-indicators li{
    border: 1px solid #1690c3;    /*Brand-specific color*/
}
.carousel-indicators li.active {
	background-color: #1690c3;    /*Brand-specific Color*/
}
input.inline-edit:focus, input.inline-edit:hover,
textarea.inline-edit:focus, textarea.inline-edit:hover {
    border-bottom:2px solid #1690c3;  /*Brand-specific Color*/
}